@charset "UTF-8";

/* =============================================
   REVIEW CAMPAIGN nana89抹茶ステックプレゼントキャンペーン ページ
============================================= */

:root {
  --green: #5D7E41;
}

.optima { /*Adobeフォント*/
  font-family: "optima-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}

p {
    margin-bottom: 0;
}


.review-campaign {
    color: #262626;
    font-size: 15px;
    line-height: 1.7;
    margin-top: 4em;
}
.review-campaign_inner {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
@media screen and (max-width:768px) {
  .review-campaign_inner {
    width: 100%;
  }
}
@media screen and (max-width:540px) {
  .review-campaign {
    font-size: 13px;
  }
}


/* =============================================
   タイトルエリア
============================================= */
.review-campaign_title {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.review-campaign_title_img img {
    width: 100%;
}

@media screen and (max-width:768px) {
  .review-campaign_title {
    width: 100%;
  }
}

/* =============================================
   タイトルエリア（画像1枚）
============================================= */
.review-campaign_title_img img {
    width: 100%;
}

/* =============================================
   リード文
============================================= */
.review-campaign_lead {
    font-size: 1.066em;
    text-align: center;
    line-height: 2.5;
    padding: 5em 5%;
}
.review-campaign_lead p {
    margin-bottom: 1.5em;
}
.review-campaign_lead p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width:768px) {
    .review-campaign_lead {
        width: 90%;
        margin: 0 auto;
        text-align: left;
    }
}
@media screen and (max-width:540px) {
  .review-campaign_lead {
    font-size: 13px;
    text-align: center;
  }
}



/* =============================================
   CAMPAIGN SUMMARY
============================================= */
.review-campaign_summary {
    background-color: #5D7E4120;
    padding-bottom: 4em;
}

/* タイトル帯（濃いグリーンの全幅バー） */
.review-campaign_summary_titlebar {
    background-color: var(--green);
    color: #fff;
    text-align: center;
    padding: 1.2em 5%;
    margin-bottom: 3.5em;
}
.review-campaign_summary_titlebar_small {
    letter-spacing: 2px;
    margin-bottom: .5em;
}
.review-campaign_summary_titlebar_heading {
    font-size: 2em;
    line-height: 1;
    letter-spacing: .12em;
    font-weight: normal;
}

.review-campaign_summary_inner {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}

.review-campaign_summary_desc,
.review-campaign_summary_note {
    text-align: center;
}
.review-campaign_summary_desc {
  font-size: 1.2em;
  font-weight: 500;
  margin-bottom: 1.2em;
}
.review-campaign_summary_note {
    margin-bottom: 3em;
}

/* PRESENTボックス */
.review-campaign_summary_present {
    display: flex;
    align-items: stretch;
    background-color: #fff;
    margin-bottom: 2.5em;
    position: relative;
}
.review-campaign_summary_present_img {
    width: 40%;
}
.review-campaign_summary_present_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.review-campaign_summary_present_text {
    flex: 1;
    padding: 3em 4%;
    background-color: #FEFFF8;
}
.review-campaign_summary_present_label {
    display: inline-block;
    background-color: var(--green);
    color: #fff;
    font-size: 1.066em;
    line-height: 1;
    letter-spacing: .15em;
    padding: .5em 1em;
    border-radius: 30px;
    margin-bottom: 1.8em;
}
.review-campaign_summary_present_text .tit {
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.7;
    margin-bottom: 1em;
}
.review-campaign_summary_present_text .price {
    font-size: 1.066em;
    margin-bottom: 1.8em;
}
.review-campaign_summary_present_text .note {
    font-size: .8em;
    line-height: 1.9;
}

/* 対象商品・期間ボックス */
.review-campaign_summary_info {
    display: flex;
    gap: 3%;
    margin-bottom: 3em;
    font-size: 1.066em;
}
.review-campaign_summary_info_item {
    width: 48.5%;
    display: flex;
    align-items: center;
    gap: 1em;
    background-color: #FEFFF8;
    padding: 2em 3%;
}
.review-campaign_summary_info_item .ico {
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--green);
    display: flex;
    align-items: center;
    justify-content: center;
}
.review-campaign_summary_info_item .ico img {
    width: 52%;
}
.review-campaign_summary_info_item .tit {
    color: var(--green);
    font-weight: bold;
    margin-bottom: .5em;
}
.review-campaign_summary_info_item .txt {
  font-weight: 400;
}

.review-campaign_summary_notes {
    line-height: 2.1;
}

@media screen and (max-width:768px) {
    .review-campaign_summary_titlebar {
        padding: 1.8em 0 2em;
        margin-bottom: 2.5em;
    }
    .review-campaign_summary_note {
        margin-bottom: 2em;
    }
    .review-campaign_summary_present {
        flex-direction: column;
        margin-bottom: 1em;
    }
    .review-campaign_summary_present_img {
        width: 80%;
        margin: 3em auto 0;
    }
    .review-campaign_summary_present_text {
        padding: 1em 10% 3em;
    }
    .review-campaign_summary_info {
        flex-direction: column;
        gap: 1em;
    }
    .review-campaign_summary_info_item {
        width: 100%;
        padding: 1.5em 6%;
    }
}
@media screen and (max-width:540px) {
  .review-campaign_summary_desc {
    font-size: 1em;
  }
  .review-campaign_summary_present_text .tit {
      font-size: 14px;
  }
  .review-campaign_summary_note {
      font-size: .9em;
      margin-bottom: 5.5em;
  }
  .review-campaign_summary_present_label {
      font-size: 17px;
      letter-spacing: 2px;
      padding: .6em 2em;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, -50%);
  }
  .review-campaign_summary_info_item .ico {
      width: 45px;
      height: 45px;
  }
}

/* =============================================
   WHAT'S nana89 MATCHA
============================================= */
.review-campaign_about {
    padding: 7em 0;
}
.review-campaign_about_title {
    text-align: center;
    margin-bottom: 2.5em;
    color: var(--green);
}
.review-campaign_about_small {
}
.review-campaign_about_heading {
    font-size: 2em;
    letter-spacing: .1em;
}
.review-campaign_about_box {
    display: flex;
    align-items: center;
    gap: 5%;
}
.review-campaign_about_img {
    width: 45%;
}
.review-campaign_about_text {
    flex: 1;
}
.review-campaign_about_text_txt {
    line-height: 2;
}
.review-campaign_about_text_btn .btn {
    max-width: 240px;
    padding: 1em 0;
    margin: initial;
    margin-top: 2em;
    border: 1px solid var(--green);
    color: var(--green);
    transition: .3s;
}
.review-campaign_about_text_btn .btn:hover {
    color: #fff;
  background-color: var(--green);
}

@media screen and (max-width:768px) {
    .review-campaign_about {
        width: 90%;
        margin: 0 auto;
        padding: 5em 0;
    }
    .review-campaign_about_box {
        flex-direction: column;
        gap: 1.5em;
    }
    .review-campaign_about_img {
        width: 100%;
    }
    .review-campaign_about_text_txt {
        text-align: left;
    }
    .review-campaign_about_text_btn {
        text-align: center;
    }
    .review-campaign_about_text_btn .btn {
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width:540px) {
    .review-campaign_about_heading {
      font-size: 23px;
    }
}


/* =============================================
   HOW TO POST
============================================= */
.review-campaign_howto {
    background-color: #F7EDDB80;
    padding: 4em 5% 5em;
    margin-bottom: 8em;
}
.review-campaign_howto_inner {
    max-width: 800px;
    margin: 0 auto;
}
.review-campaign_howto_title {
    color: var(--green);
    text-align: left;
    margin-bottom: 1.5em;
}
.review-campaign_howto_small {
}
.review-campaign_howto_heading {
    font-size: 2em;
    letter-spacing: .05em;
    font-weight: 500;
    text-align: left;
}
.review-campaign_howto_desc {
    text-align: left;
    margin-bottom: 3em;
}
.review-campaign_howto_img {
    max-width: 600px;
    margin: 0 auto 5em;
}
.review-campaign_howto_btn .btn {
    max-width: 320px;
    padding: 1.2em 0;
    background-color: var(--green);
    border-color: var(--green);
}
.review-campaign_howto_btn .btn:hover {
    color: var(--green);
    background-color: #fff;
}

@media screen and (max-width:768px) {
    .pc_only { display: none; }
    .sp_only { display: inline; }

    .review-campaign_howto {
        padding: 2.5em 8% 6.5em;
        margin-bottom: 0;
    }
    .review-campaign_howto_heading {
    }
    .review-campaign_howto_desc {
        text-align: left;
        margin-bottom: 2em;
    }
    .review-campaign_howto_img {
        margin-bottom: 3em;
    }
}
